b.info_ub {
	font-family: Arial, sans-serif;
	font-size: 14;
	font-weight: bold;
	color: #ffffff;
	background-color: #0000ff;
}
b.info_ub_info {
	font-family: Arial, sans-serif;
	font-size: 14;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff0000;
}
b.info_text {
	font-family: Arial, sans-serif;
	font-size: 14;
	font-weight: normal;
	color: #0;
	background-color: #ffffff;
}

BODY {
	background-color : #ffffff;
	color : #000000;
	font-family: Arial, sans-serif;
	margin-left : 5;
	margin-right : 5;
}
BODY.inhalt {
	background-color : #ffffff;
	color : #000000;
	font-family: Arial, sans-serif;
	margin-left : 10;
	margin-right : 10;
}

a:link {
	color: #1e3eaf;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted;
}
a:visited {
	color: #1e3eaf;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted;
}
a:hover {
	color: Red;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted;
}
a.noline:link {
	text-decoration: none;
	color: #1E3EAF;
	border-bottom: none;
	text-transform: uppercase;
}
a.noline:visited {
	color: #1E3EAF;
	text-decoration: none;
	border-bottom: none;
	text-transform: uppercase;
}
a.noline:hover {
	color: Red;
	text-decoration: underline;
	border-bottom: none;
	text-transform: uppercase;
}
a.noline_info:link {
	text-decoration: none;
	color: #3E3EAF;
	border-bottom: none;
	text-transform: uppercase;
}
a.noline_info:visited {
	color: #3E3EAF;
	text-decoration: none;
	border-bottom: none;
	text-transform: uppercase;
}
a.noline_info:hover {
	color: #ef1010;
	text-decoration: underline;
	border-bottom: none;
	text-transform: uppercase;
}
a.nolinew:link {
	text-decoration: none;
	color: white;
	border-bottom: none;
}
a.nolinew:visited {
	color: white;
	text-decoration: none;
	border-bottom: none;
}
a.nolinew:hover {
	color: white;
	text-decoration: underline;
	border-bottom: none;
}

a.antrag:visited {
	color: Red;
}
a.antrag:link {
	color: Red;
}
a.antrag:hover {
	color: Green;
}

b.datum {
	font-family: Arial, sans-serif;
	font-size: 12;
	font-weight: bold;
	color: #000080;
}
td.textlinkwerbung_oben {
	background-color: #E1E1D8;
	font-family: Arial, sans-serif;
	font-size: 13;
}
b.text_anzeige {
	color: #8080F0;
	font-family: Arial, sans-serif;
	font-size: 10;
}
b.text_partner {
	color: #000000;
	font-size: 10;
	font-family: Arial, sans-serif;
	font-weight: normal;
}

b.titel_partner {
	color: #000000;
	font-size: 12;
	font-family: Arial, sans-serif;
	font-weight: normal;
}
b.titel {
	font-family: Arial, sans-serif;
	font-size: 16;
	font-weight: bold;
	color: #000000;
}
b.text {
	font-family: Arial, sans-serif;
	font-size: 14;
	font-weight: lighter;
	color: #000000;
}
b.text_bold {
	font-family: Arial, sans-serif;
	font-size: 14;
	font-weight: bold;
	color: #000000;
}
td.titel {
	background-color: #ffffff;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial, sans-serif;
	font-size: 12;
	font-weight: bold;
	padding-left: 5;
	color: #FFFFFF
}

td.block_titel {
	background-color: #ffffff;
	margin-top: 2;
	margin-bottom: 2;
	font-family: Arial, sans-serif;
	font-size: 12;
	font-weight: bold;
	padding-left: 5;
	text-align: left;
	vertical-align: top;
	color: #000000;
}

td.block_inhalt {
	background-color: #ffffff;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: top;
	color: #000000;
	padding-bottom: 5;
}
font.block_titel {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color: #ffffff;
}
